OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::HandRenderer Member List

This is the complete list of members for op::HandRenderer, including all inherited members.

initializationOnThread() | op::HandRenderer | inline virtual
renderHand(Array< float > &outputData, const std::array< Array< float >, 2 > &handKeypoints, const float scaleInputToOutput) | op::HandRenderer |
~HandRenderer() | op::HandRenderer | inline virtual